/*     80671 : 버튼      */
.button__80671__ {font-size:0;}
.button__80671__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #d00000;border-radius:0px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__80671__.style_line a {background:transparent;color:#d00000}
.button__80671__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__80671__ a {font-size:17px}
}

/*     66043 : 버튼      */
.button__66043__ {font-size:0;}
.button__66043__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__66043__.style_line a {background:transparent;color:#777777}
.button__66043__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__66043__ a {font-size:17px}
}

/*     80374 : 버튼      */
.button__80374__ {font-size:0;}
.button__80374__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__80374__.style_line a {background:transparent;color:#777777}
.button__80374__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__80374__ a {font-size:17px}
}

/*     80375 : 버튼      */
.button__80375__ {font-size:0;}
.button__80375__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__80375__.style_line a {background:transparent;color:#777777}
.button__80375__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__80375__ a {font-size:17px}
}

/*     80376 : 버튼      */
.button__80376__ {font-size:0;}
.button__80376__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__80376__.style_line a {background:transparent;color:#777777}
.button__80376__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__80376__ a {font-size:17px}
}

/*     80377 : 버튼      */
.button__80377__ {font-size:0;}
.button__80377__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__80377__.style_line a {background:transparent;color:#777777}
.button__80377__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__80377__ a {font-size:17px}
}

/*     118188 : 버튼      */
.button__118188__ {font-size:0;}
.button__118188__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__118188__.style_line a {background:transparent;color:#777777}
.button__118188__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__118188__ a {font-size:17px}
}

/*     80373 : 이미지      */
.img__80373__ {max-width:100%}
.img__80373__ * {box-sizing:border-box}
.img__80373__ a {display:block;vertical-align:top}
.img__80373__ img {width:1200px;vertical-align:top}

/*     66268 : 이미지      */
.img__66268__ {max-width:100%}
.img__66268__ * {box-sizing:border-box}
.img__66268__ a {display:block;vertical-align:top}
.img__66268__ img {width:px;vertical-align:top}

/*     80751 : 표 2.0      */
.table__80751__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__80751__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__80751__ * {box-sizing:border-box}
.table__80751__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#0256d0;table-layout:auto;
}
.table__80751__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__80751__ td.empty__80751__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__80751__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__80751__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__80751__ > .table_inner {width:1200px}
}

/*     118270 : 표 2.0      */
.table__118270__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__118270__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__118270__ * {box-sizing:border-box}
.table__118270__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#0256d0;table-layout:auto;
}
.table__118270__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__118270__ td.empty__118270__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__118270__ > .table_inner {width:px}
	.table__118270__  {font-size: 12px;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__118270__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__118270__ > .table_inner {width:1200px}
}

/*     118271 : 표 2.0      */
.table__118271__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__118271__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__118271__ * {box-sizing:border-box}
.table__118271__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#0256d0;table-layout:auto;
}
.table__118271__ td {word-break:keep-all;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__118271__ td.empty__118271__ {padding:50px 20px}

@media all and (max-width:767px){
.table__118271__ td  {font-size:12px !important;}
	.table__118271__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__118271__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__118271__ > .table_inner {width:px}
}

/*     118272 : 한줄 텍스트      */
.text__118272__ p {
	display:block;margin:0;padding:0; text-align: end;
	font-size:15px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__118272__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__118272__ p {font-size:15px}
}

/*     124424 : 타이틀 텍스트      */
.title__124424__ {font-size:0}
.title__124424__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__124424__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__124424__.style_top p {padding-top:10px}
.title__124424__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__124424__.style_right p {padding-right:14px}
.title__124424__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__124424__.style_bottom p {padding-bottom:12px}
.title__124424__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__124424__.style_left p {padding-left:14px}
.title__124424__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__124424__.style_circle1 p {padding-left:18px}
.title__124424__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__124424__.style_circle2 p {padding-left:18px}
.title__124424__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__124424__ p {font-size:24px}
	.title__124424__.style_top p:before {width:24px}
	.title__124424__.style_right p:before {height:24px}
	.title__124424__.style_bottom p:before {width:24px}
	.title__124424__.style_left p:before {height:24px}
}

/*     124425 : 표 2.0      */
.table__124425__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__124425__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #0256d0}
.table__124425__ * {box-sizing:border-box}
.table__124425__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#0256d0;table-layout:auto;
}
.table__124425__ td {
	height:50px;padding:5px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; word-break:keep-all;
}
.table__124425__ td.empty__124425__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__124425__ > .table_inner {width:px}
.table__124425__ td {font-size:12px !important;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__124425__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__124425__ > .table_inner {width:px}
}

/*     80424 : 타이틀 텍스트      */
.title__80424__ {font-size:0}
.title__80424__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__80424__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__80424__.style_top p {padding-top:10px}
.title__80424__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__80424__.style_right p {padding-right:14px}
.title__80424__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__80424__.style_bottom p {padding-bottom:12px}
.title__80424__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__80424__.style_left p {padding-left:14px}
.title__80424__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__80424__.style_circle1 p {padding-left:18px}
.title__80424__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__80424__.style_circle2 p {padding-left:18px}
.title__80424__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__80424__ p {font-size:28px}
	.title__80424__.style_top p:before {width:28px}
	.title__80424__.style_right p:before {height:28px}
	.title__80424__.style_bottom p:before {width:28px}
	.title__80424__.style_left p:before {height:28px}
}

/*     80422 : 이미지 리스트 (타일형)      */
.img_tile__80422__ {overflow:hidden}
.img_tile__80422__ .img_inner {margin:0 -5px}
.img_tile__80422__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__80422__ * {box-sizing:border-box}
.img_tile__80422__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__80422__ .item a {display:block;}
.img_tile__80422__ .figure {display:block; overflow: hidden;}
.img_tile__80422__ .figure img {vertical-align:top; transition:0.5s;}
.img_tile__80422__ .caption {display:block;margin-top:10px}
.img_tile__80422__ .caption > span {display:block}
.img_tile__80422__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__80422__ .caption > span.content {margin-top:5px;color:#444444}
.img_tile__80422__ .item a:hover span > img {opacity:0.7; transform:scale(1.2);}

.text_m_sml__80422__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__80422__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__80422__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__80422__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__80422__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__80422__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__80422__ .item {width:100%}
.col_m_2__80422__ .item {width:50%}
.col_m_3__80422__ .item {width:33.3333%}
.col_m_4__80422__ .item {width:25%}
.col_m_1__80422__ .item,
.col_m_2__80422__ .item2n,
.col_m_3__80422__ .item3n,
.col_m_4__80422__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__80422__ .item,
	.col_m_2__80422__ .item2n,
	.col_m_3__80422__ .item3n,
	.col_m_4__80422__ .item4n {clear:none}

	.col_t_1__80422__ .item {width:100%}
	.col_t_2__80422__ .item {width:50%}
	.col_t_3__80422__ .item {width:33.3333%}
	.col_t_4__80422__ .item {width:25%}
	.col_t_5__80422__ .item {width:20%}
	.col_t_6__80422__ .item {width:16.6666%}
	.col_t_1__80422__ .item,
	.col_t_2__80422__ .item2n,
	.col_t_3__80422__ .item3n,
	.col_t_4__80422__ .item4n,
	.col_t_5__80422__ .item5n,
	.col_t_6__80422__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__80422__ .img_inner {margin:0 -10px}
	.img_tile__80422__ .item {padding:10px}
	.img_tile__80422__ .caption {margin-top:15px}
	.img_tile__80422__ .caption > span.content {margin-top:10px}

	.text_sml__80422__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__80422__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__80422__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__80422__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__80422__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__80422__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__80422__ .item,
	.col_t_2__80422__ .item2n,
	.col_t_3__80422__ .item3n,
	.col_t_4__80422__ .item4n,
	.col_t_5__80422__ .item5n,
	.col_t_6__80422__ .item6n {clear:none}

	.col_pc_1__80422__ .item {width:100%}
	.col_pc_2__80422__ .item {width:50%}
	.col_pc_3__80422__ .item {width:33.3333%}
	.col_pc_4__80422__ .item {width:25%}
	.col_pc_5__80422__ .item {width:20%}
	.col_pc_6__80422__ .item {width:16.6666%}
	.col_pc_1__80422__ .item,
	.col_pc_2__80422__ .item2n,
	.col_pc_3__80422__ .item3n,
	.col_pc_4__80422__ .item4n,
	.col_pc_5__80422__ .item5n,
	.col_pc_6__80422__ .item6n {clear:both}
}

